https://pantsbuild.org/ logo
#general
Title
# general
r

ripe-cpu-85141

08/05/2022, 7:38 PM
I thing to note is that if I create and activate a python3.9 venv before running pants, then pex uses py3.9 and everything works